{
  "asana": {
    "description": "Shows tasks as tags",
    "configure": "Configure",
    "name": "Asana",
    "deleteConfiguration": "Delete configuration",
    "connect": "Connect",
    "disconnect": "Disconnect",
    "settings": "Settings",
    "removeWarning": "Asana connections of all users will be deleted. Are you sure?",
    "descriptionIfConnected": "Shows Asana tasks as <a href=\"private/personal/day-view\">tags</a>",
    "clientId": "Client ID",
    "clientSecret": "Client secret",
    "redirectUris": "Redirect uris",
    "redirectUrisHelp": "Possible redirect uris when registering your app in Asana developer settings",
    "connectionError": "There was an error connecting to Asana: ",
    "testConfigurationSuccessful": "Test configuration was successful. You can close this page.",
    "testConfiguration": "Test configuration",
    "saveConfigurationWarning": "Client ID and/or Client secret changed. All user data will be deleted. Are you sure?",
    "startingTags": "Starting tags",
    "showTasks": "Show tasks",
    "tasksClosedWithinDays": "Show closed tasks",
    "allOpen": "All open",
    "closedWithinDays": "Show closed within days",
    "all": "All",
    "assignedToUser": "Assigned to user",
    "assignedToMe": "Assigned to me",
    "editSettings": "Edit settings",
    "editConfiguration": "Edit configuration",
    "authenticatedUser": "Authenticated user",
    "changeUser": "Change user",
    "availableWorkspaces": "Available workspaces",
    "authenticatedUserHelp": "All tasks and projects will be fetched with this user. When changing user you may need to logout from Asana. User is saved immediately.",
    "httpErrorNotification": "There is a problem with Asana connection. Error code: [errorCode]",
    "unauthorizedErrorNotification": "There is a problem with Asana connection. User is not authorized. Please go to connection connfiguration and authenticate again.",
    "gettingTasks": "Getting tasks from Asana...",
    "errorGettingTasks": "Error when getting tasks from Asana.",
    "onboardingDescription": "Get tasks from Asana"    
  },
  "ManicTime/Asana": "Asana"
}
